.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover16359{ font-size: 14px; color: #fff; padding-bottom: 2px; padding-top: 2px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ height: 30px; position: relative; padding-left: 10px; line-height: 30px; top: -10px; padding-right: 10px; background-color: #4273d9 ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-size: 16px; font-weight: bold; color: #ffffff ;}
.yijifontover16359{ font-size: 16px;font-weight: bold; color: #ffffff ;}
.erjibackgroundover16359{ height: 30px; position: relative; padding-left: 10px; line-height: 30px; top: -10px; padding-right: 10px; background-color: #1b4195 ;}
.ejfontstyle16359{ font-size: 14px; color: #fff; padding-bottom: 2px; padding-top: 2px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}

.summarystyle16360{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle16360{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle50123{ font-size: 9pt ;}
.clickstyle50123{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50123{ font-size: 9pt; line-height: 150% ;}
.titlestyle50123{ font-size: 13px; text-decoration: none; line-height: 220% ;}
.columnstyle50123{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50123{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50123 {
font-size: 13px; text-decoration: none; line-height: 220% 
;}
A.c50123:link {
color:#222222;}
A.c50123:visited {
color:#222222;}
A.c50123:active {
color: #222222;}
A.c50123:hover {
color: #cc0000;}
.morestyle193401{ font-size: 9pt ;}
.clickstyle193401{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193401{ font-size: 9pt; color: #0137a3; line-height: 200%; text-decoration: none ;}
.titlestyle193401{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
.columnstyle193401{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193401{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
A.c193401 {
font-size: 9pt; color: #0137a3; line-height: 150% 
;}
A.c193401:link {
color:#222222;}
A.c193401:visited {
color:#222222;}
A.c193401:active {
color: #222222;}
A.c193401:hover {
color: #cc0000;}
.closestyle125179{ font-size:12px;color:#333333;text-decoration: none ;}

.morestyle50137{ font-size: 9pt ;}
.clickstyle50137{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50137{ font-size: 9pt; line-height: 150% ;}
.titlestyle50137{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle50137{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50137{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50137 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c50137:link {
color:#222222;}
A.c50137:visited {
color:#222222;}
A.c50137:active {
color: #222222;}
A.c50137:hover {
color: #cc0000;}
.selectstyle16364{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle16364{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.morestyle16365{ font-size: 9pt ;}
.clickstyle16365{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16365{ font-size: 9pt; color: #0137a3; line-height: 200%; text-decoration: none ;}
.titlestyle16365{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
.columnstyle16365{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16365{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
A.c16365 {
font-size: 9pt; color: #0137a3; line-height: 150% 
;}
A.c16365:link {
color:#222222;}
A.c16365:visited {
color:#222222;}
A.c16365:active {
color: #222222;}
A.c16365:hover {
color: #cc0000;}
.morestyle16366{ font-size: 9pt ;}
.clickstyle16366{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16366{ font-size: 9pt; color: #0137a3; line-height: 200%; text-decoration: none ;}
.titlestyle16366{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
.columnstyle16366{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16366{ font-size: 9pt; color: #0137a3; line-height: 150% ;}
A.c16366 {
font-size: 9pt; color: #0137a3; line-height: 150% 
;}
A.c16366:link {
color:#222222;}
A.c16366:visited {
color:#222222;}
A.c16366:active {
color: #222222;}
A.c16366:hover {
color: #cc0000;}
.titlestyle124467{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

